@charset "shift_jis";



/*基本設定
---------------------------------------------------------------------------*/
body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 75%;
	line-height: 2;
	color: #434343;	/*全体の文字色*/
	background: url(images/bg1.jpg) repeat-x;	/*背景色。下の壁紙の色と合わせる。*/
				/*壁紙を上部に並べる*/
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

img {
	border: none;
}

input,textarea,select {
	font-size: 1em;
}

form {
	margin: 0px;
}

table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}



/*全体のリンク設定
---------------------------------------------------------------------------*/
a {
	color: #000099;	/*文字色を白に*/
}

a:hover {
	color: #03cdff;	/*カーソルオーバー時に文字色を黄色に*/

}





/*コンテナー（HPを囲むボックス）
---------------------------------------------------------------------------*/
#container {
	background-color: #FFFFFF;	/*壁紙をY軸（縦）にリピート*/
	text-align: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;

}



/*ヘッダー（ロゴとか電話番号とか入っている所）
---------------------------------------------------------------------------*/
#header {

	position: relative;
	width: 800px;
	padding-bottom: 5px;
}

/*h1タグ指定*/
#header h1 {
    color: #434343;
	font-size: 100%;	/*h1タグの文字サイズ*/
	line-height: 13px;
	font-weight: normal;
	padding-top: 5px;	/*ヘッダーに対してh1の位置指定。左から10pxに。*/
	padding-left: 10px;	/*ヘッダーに対してh1の位置指定。上から4pxに。*/
}

#header img {

	padding-left: 10px;	/*ヘッダーに対してh1の位置指定。上から4pxに。*/
}

/*サイト名ロゴ画像の位置指定*/




/*メインコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#main {
	float: left;
	width: 600px;
	background-color: #FFFFFF;
	display: inline;
	margin-top: 5px;
	padding-bottom: 50px;
}



/*メインコンテンツ内の段落<p>タグ指定*/


#main p {

	padding: 0.5em 10px 1em 10px;
}

#main p.hoken {

	font-size: 130%;
	color: #FF0000;
}



#main table.red {
	margin-top: 2em;
	border: solid 1px #FF9475;
}


#main table.isan {
	margin-top: 2em;
	margin-bottom: 3em;
}

#main table.isan2 {
	margin-bottom: 3em;
}

#main table.isan3 {
	margin-top: 2em;
	margin-bottom: 1em;
}

#main td {
	font-size: 110%;
}

#main td.top {
    background-color: #FFF7E3;
	color: #FF0000;
	padding-left: 15px;
}

#main td.normal {
    text-align:center;
}

#main img.tour {
    margin-left: 15px;
}

#main img.osusume {
    margin-top: 10px;
}

#main img.tour2 {
    margin-top: 30px;
}

#main img.under {
    margin-bottom: 10px;
}

#main img.under2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#main img.face {
    margin-top: 22px;
}

#main img.face2 {
    margin-top: 22px;
	margin-bottom: 20px;
}

#main img.cave {
    margin: 30px 0 20px 120px;
}

#main table.line {
    border: solid 1px #999999;
	margin-bottom: 30px;
}


#main td.color {
    background-color: #0000CC;
	color: #FFFFFF;
	text-align: center;
}

#main td.color2 {
    background-color: #FF691C;
	color: #FFFFFF;
	text-align: center;
}

#main td.two {
    padding-left: 20px;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

#main td.two1 {
    padding-left: 5px;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
}


#main td.two2 {
    text-align: center;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
}

#main td.aptwo {
	background-color: #ECFFFB;
	border-right: solid 1px #999999;
	border-bottom: solid 1px #999999;
	text-align: center;
}

#main td.r {
    padding-left: 20px;
	border-right: solid 1px #999999;
}

#main td.r2 {
    text-align: center;
	border-right: solid 1px #999999;
}

#main td.one {
    padding-left: 20px;
	border-bottom: solid 1px #999999;
}

#main td.one1 {
    padding-left: 5px;
	border-bottom: solid 1px #999999;
}

#main td.one2 {
    padding-left: 30px;
	border-bottom: solid 1px #999999;
}

#main td.apone {
	background-color: #ECFFFB;
	border-bottom: solid 1px #999999;
	text-align: center;
}

#main td.detail {
    padding-left: 20px;
}

#main table.apply {
    margin: 20px 0 20px 0;
}

#main td.apply {
    text-align: center;
}

#main img.apply1 {
    margin: 20px 0 10px 0;
}

#main p.na {
    padding: 5px 0 5px 5px;
}

#main p.na1 {
    padding: 5px 0 5px 0;
	font-size: 110%;
}
#main p.na2 {
    padding: 5px;
}
#main p.na3 {
    padding: 5px 10px 5px 5px;
}

#main tr.uline {
    border-bottom: solid 1px #999999;
}


#main table.form {
    margin-top: 45px;
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
}

#main td.iro {
    background-color:#EEEEEE;
}

#main table.form td {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	padding-left: 10px;
}

#main table.inq2 {
    text-align: center;
}

#main p.hissu {
    margin-top: 5px;
	margin-bottom: 7px;
}

#main h2 {
    color: #434343;
	font-size: 120%;	/*h1タグの文字サイズ*/
	margin-bottom: 7px;
	font-weight: bold;
	padding-left: 10px;	/*ヘッダーに対してh1の位置指定。上から4pxに。*/
}




/*サイドコンテンツ
---------------------------------------------------------------------------*/
#side {
	float: right;	/*サイドコンテンツを左側に配置する設定*/
	width: 185px;
	margin-top: 5px;
	padding-bottom: 100px;
}



#side p {
	padding-top: 0.5em;
	padding-left: 15px;
	padding-bottom: 1em;
	font-size: 95%;
}




#side li a {
    text-decoration: none;
		padding-left: 5px;
	padding-bottom: 1em;
	font-size: 95%;
}

ul.sidemenu li {
    padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right: 1px solid #7D7D7D;
	border-bottom: 1px dotted #7D7D7D;
	border-left: 1px solid #7D7D7D;
}

ul.sidemenu .last {
	border-bottom: 1px solid #7D7D7D;	/*一番右のメニューの右境界線を消す設定*/
} 


#side img.mag {
    margin-bottom: 30px;
}

#side img.mag1 {
    margin-top: 22px;
    margin-bottom: 25px;
}

#side table.weather {
    margin-bottom: 30px;
	margin-left: 21px;
}

#side p.weather {
	padding: 0;
	color:#FFCC00;
}

#side p.weather a {
	color:#FFCC00;
}


#side a:hover p.weather {
    color:#FF0000;
}




/*フッター
---------------------------------------------------------------------------*/
#footer {
    border-top:1px solid #707070;
	color: #434343;	
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 10px;
}


#footer p {
    font-size: 90%;
	padding-bottom: 0px;
}

#footer a {
    text-decoration: none;
}



/*その他のスタイル
---------------------------------------------------------------------------*/
.position1 {
	margin:30px auto 20px auto;
	text-align:center;
}
.font1 {
	font-size:10px;
}


